.tag-management-container {
  background-color: #fff;
}

.tag-management-container.scrollable {
  max-height: 250px;
  overflow-y: auto;
}

.tag-controls {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 10px;
  background: #fff;
  position: sticky;
  top: 0;
  z-index: 1000;
}

.add-tag-btn {
  display: inline !important;
  margin: 0px 5px;
}

.tag-row>.btn-group button {
  min-width: 31px;
}

#add-tag-form {
  max-width: 50%;
}

.tag-list {
  padding: 0px;
  margin-top: 5px;
}

.tag-list li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
}

.nested-tag-list {
  width: 100%;
}

.tag-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: .1rem;
  border-bottom: 1px dotted #ddd;
}

.tag-color+.sp-replacer {
  width: 1.4rem;
  height: 1.4rem;
  border: none;
  padding: 0;
  margin-right: 0.4rem;
}

.tag-color+.sp-replacer>.sp-preview {
  width: 100%;
  height: 100%;
}

.tag-color-picker {
  border-color: #000;
}

#newTag {
  width: 150px;
}

#manage-tags {
  background: var(--od-theme-h1-background);
  border-color: var(--od-theme-h1-background);
}

#manage-tags:hover {
  border-color: var(--od-theme-background);
}

.dragon {
  cursor: grab;
}

.flying {
  opacity: 0.5;
}

.dropzone {
  background: #ddd;
  width: 100%;
  height: 30px;
}

.dragon>.tag-row>.tag-label-container:before {
  content: '\22EE\22EE';
  margin-right: 8px;
  color: #bbb;
  font-weight: 900;
  font-size: 1.5rem;
}

.dragon>.tag-row:hover:not(:has(button:hover, input:hover, .sp-replacer:hover))>.tag-label-container:before,
.dragon.flying>.tag-row>.tag-label-container:before {
  color: #000;
}
